System.Web 2.0.0.0 To be added.

Provides the interface for implementing property accessors.

- Method
  System.Object `` To be added.

  Gets the value of a specified property.

  The value of the specified property.

  The property from which the value is retrieved. 2.0.0.0
- Method
  System.Void `` `` To be added.

  Sets the specified property with the given value.

  The property for which is set. The object containing the value of the property. 2.0.0.0